/* BASIC css start */
/* ·Î°í, ¾ÆÀÌÄÜ (Èò»ö)*/
#header{position: fixed;}
#wrap #header .headerTop .headerTopinner .tlogo a{ background: url(/design/linetech/10587/es_php/common/logo_white.png) no-repeat; background-size: contain;}
#wrap #header .headerGnb ul .search a{ background: url(//skin.makeshop.co.kr/skin/mypage/pc/icon/search_btn_white.png) no-repeat; background-size: contain;}
#wrap #header .headerGnb ul .menu > a{ background: url(//skin.makeshop.co.kr/skin/mypage/pc/icon/menu_btn_white.png) no-repeat; background-size: contain; }
#wrap #header .headerGnb ul.depth1 > li > a{ color: #fff;}

#wrap  #header .headerGnb ul .menu .downmenu{border: 1px solid #fff; background:none}
#wrap  #header .headerGnb ul .menu .downmenu li a{color: #fff;}

#wrap #header .headerGnb ul.depth1 > li > a:hover:after{border-bottom: 2px solid #fff;}

/* »ó´Ü °íÁ¤(°ËÁ¤·Î°í) */
#wrap #header .headerTop.header-scroll .headerTopinner .tlogo a{ background: url(/design/linetech/10587/es_php/common/logo_black.png) no-repeat; background-size: contain;}
#wrap #header .headerTop.header-scroll .headerGnb ul .search a{ background: url(//skin.makeshop.co.kr/skin/mypage/pc/icon/search_btn_black.png) no-repeat; background-size: contain;}
#wrap #header .headerTop.header-scroll .headerGnb ul .menu > a{ background: url(//skin.makeshop.co.kr/skin/mypage/pc/icon/menu_btn_black.png) no-repeat; background-size: contain; }
#wrap #header .headerTop.header-scroll .headerGnb ul.depth1 > li > a{ color: #000; margin-top:50px; }

#wrap  #header .headerTop.header-scroll .headerGnb ul .menu .downmenu{border: 1px solid #000; background:#fff}
#wrap  #header .headerTop.header-scroll .headerGnb ul .menu .downmenu li a{color: #000;}

#wrap #header .headerTop.header-scroll .headerGnb ul.depth1 > li > a:hover:after{border-bottom: 2px solid #000;}

/* ¸ÞÀÎ ºñÁê¾ó ¹è³Ê */
#mainSpot { position:relative; width:100%; }
.mainSpot_in{ position: relative;}
.mainSpot_in > img{width: 100%;}
.mainSpot_in .slide_content{position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); animation: moveUp 1.3s forwards; text-align: center;}
.mainSpot_in .slide_content h2{ margin: 0 0 30px; color: #fff; font-size: 36px; font-family: 'Brandon Grotesque', "¸¼Àº °íµñ", "Malgun Gothic", sans-serif; font-weight: bold; letter-spacing: 3px;}
.mainSpot_in .slide_content p{ margin: 0 0 30px; color: #fff; font-size: 14px; font-family: 'Lato', "¸¼Àº °íµñ", "Malgun Gothic", sans-serif; letter-spacing: 3px; line-height: 25px; }

.banner-slide .slide_content span a {display: inline-block; width: 200px; height: 55px; line-height: 55px; border: 1px solid #fff;}


.mainSpot_in .slide_content span a{ display: inline-block; width: 200px; height: 55px; line-height: 55px; border: 1px solid #fff;}


@keyframes moveUp{
    from {
        opacity:0; margin-top:30px
    }
    to{
        opacity:1; margin-top:0;
    }
}

/* ºê·£µå ½ºÅä¸® */
.brandArea{width: 100%; max-width: 1540px; margin: 0 auto; padding: 200px 0; }
.brandArea .brandBox{width: 1160px; margin: 0 auto;}
.brandArea .brandBox:after{content:''; display:block; clear:both;}
.brandArea .brandBox a{float: left; width: 710px;}
.brandArea .brandBox a img{width: 100%;}
.brandArea .brandBox figcaption{ float: right; width: 430px; padding: 10px 0 0; }
.brandArea .brandBox figcaption p{ margin: 35px 0 0; color: #808080; font-size: 14px; font-family: 'Lato',"¸¼Àº °íµñ",'Malgun Gothic', sans-serif; font-weight: 300; line-height: 27px;}

/* »ö¼Ç °øÅëºÎºÐ */
.setionTit{width: 100%; }
.setionTit h3{ display: inline-block;  margin: 0 auto 20px; padding: 0 0 6px; border-bottom: 1px solid #000; font-size: 13px; color: #000; font-weight: bold; letter-spacing: 6px; font-family: 'Lato', "¸¼Àº °íµñ", "Malgun Gothic", sans-serif;}
.setionTit .line{display: block; width: 7px; height: 1px; background: #000; margin: 0 auto 20px;}
.setionTit h1{ color: #000; font-family: 'Lato', "¸¼Àº °íµñ", "Malgun Gothic", sans-serif; font-size: 33px; line-height: 46px; }
.setionTit h4{ color: #000; font-family: 'Lato', "¸¼Àº °íµñ", "Malgun Gothic", sans-serif; font-size: 48px; line-height: 46px; font-weight: 800;}

/*¼½¼Ç 02 ½ºÅ¸ÀÏ*/

.sec2 .setionTit{}
.sec2 .setionTit h3{ width:228px; display: inline-block; text-align:center; margin: 30px 0 40px; padding: 0 0 6px; border-bottom: 1px solid #000; font-size: 13px; color: #000; font-weight: bold; letter-spacing: 6px; font-family: 'Lato', "¸¼Àº °íµñ", "Malgun Gothic", sans-serif;}
.sec2 .setionTit .line{display: block; width: 7px; height: 1px; background: #000; margin: 0 auto 20px;}
.sec2 .setionTit h1{ color: #000; font-family: 'Lato', "¸¼Àº °íµñ", "Malgun Gothic", sans-serif; font-size: 36px; line-height: 46px; }
.sec2 .setionTit h4{ color: #000; font-family: 'Lato', "¸¼Àº °íµñ", "Malgun Gothic", sans-serif; font-size: 48px; line-height: 46px; font-weight: 800;}


/* ¼­ºê¿µ¿ª */
.middleArea{ padding: 200px 0; background: #f1f2f6; text-align: center;}
.middleArea .md_iconBox{margin: 90px 0 0;}
.middleArea .md_iconBox img {margin:0 50px}
.middleArea .md_iconBox02 {margin: 50px auto 0; width:950px; text-align:center;}
.middleArea .md_iconBox02 img { width:950px; margin:0 auto;}
.middleArea p{ margin: 90px 0 0; color: #000; font-size: 16px; font-family: 'Lato',"¸¼Àº °íµñ",'Malgun Gothic', sans-serif; line-height: 35px;}

/* °Ô½ÃÆÇ ¿µ¿ª */
.board_area{ padding: 200px 0; text-align: center;}
.board_area .board_wrap{ width: 1160px; margin: 80px auto 0;}
.board_area .board_wrap:after{content:''; display:block; clear:both;}
.board_area .board_wrap div{width: 560px;}
.board_area .board_wrap div .board_more{ padding: 0 0 8px; margin:0 0 20px; border-bottom: 1px solid #424242; color: #000; font-size: 18px; font-family: 'Lato', "¸¼Àº °íµñ", "Malgun Gothic", sans-serif; text-align: left;}
.board_area .board_wrap div .board_more a{ float: right; margin: 2px 0 0;}
.board_area .board_wrap div .board_gallery_inner{ margin: 0 0 14px;}
.board_area .board_wrap div .board_gallery_inner .board_gallery_con:after{content:''; display:block; clear:both;}
.board_area .board_wrap div .board_gallery_inner .board_gallery_con .con{float: left;}
.board_area .board_wrap div .board_gallery_inner .board_gallery_con .date{float: right;}
.board_area .board_wrap div .board_gallery_inner .board_gallery_con p{color: #505050; font-size: 13px; font-family: 'Lato', "¸¼Àº °íµñ", "Malgun Gothic", sans-serif;}

.board_area .board_wrap .board_gallery_left{ float: left;}
.board_area .board_wrap .board_gallery_right{ float: right;}

/* Áöµµ */
.map_wrap{ padding: 200px 0; background: #6b7bb7;}
.map_wrap .map_area{width: 1160px; margin: 0 auto;}
.map_wrap .map_area:after{content:''; display:block; clear:both;}
.map_wrap .map_area .map_left{float: left; margin: 50px 0 0;}
.map_wrap .map_area .map_left .map_info{ padding: 14px 0 0;}
.map_wrap .map_area .map_left .map_info p{ margin: 30px 0 0; color: #fff; font-size: 14px; font-family: 'Lato', "¸¼Àº °íµñ", "Malgun Gothic", sans-serif;}
.map_wrap .map_area .map_left .map_info span{ display: block; margin: 10px 0 0; color: #fff; font-size: 14px; font-family: 'Lato', "¸¼Àº °íµñ", "Malgun Gothic", sans-serif; font-weight: 300; line-height: 22px;}
.map_wrap .map_area .map_main{ float: right;}

/* ÇÏ´Ü */
#footer { margin-top:0 !important;}


/*¸ÞÀÎ·Ñ¸µ*/
.main-banner {
  position: relative;
  overflow: hidden;
  width: 100%;
}

.banner-wrapper {
  display: flex;
  transition: transform 0.5s ease-in-out;
}

.banner-slide {
  min-width: 100%;
}

.banner-slide img {
  width: 100%;
  display: block;
}

.prev, .next {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  background: rgba(0,0,0,0.4);
  color: #fff;
  border: none;
  padding: 10px 15px;
  cursor: pointer;
}

.prev { left: 10px; }
.next { right: 10px; }

.dots {
  position: absolute;
  bottom: 15px;
  width: 100%;
  text-align: center;
}

.dots span {
  display: inline-block;
  width: 10px;
  height: 10px;
  margin: 0 5px;
  background: #ddd;
  border-radius: 50%;
  cursor: pointer;
}

.dots .active {
  background: #333;
}


/*¸ÞÀÎ·Ñ¸µ02*/
.main-banner {
  position: relative;
  width: 100%;
  overflow: hidden;
}

.banner-wrapper {
  display: flex;
  transition: transform 0.6s ease;
}

.banner-slide {
  min-width: 100%;
  position: relative;
}

.banner-slide img {
  width: 100%;
  display: block;
}

/* ÅØ½ºÆ® ¿µ¿ª */
.slide_content {
  position: absolute;
  top: 50%;
  left: 10%;
  transform: translateY(-50%);
  color: #fff;
  max-width: 600px;
}

.slide_content h2 {
  font-size: 42px;
  font-weight: bold;
  margin-bottom: 20px;
}

.slide_content p {
  font-size: 16px;
  line-height: 1.6;
}




/* ÆÄÆ®³Êºê·£µå */

.partner-wrap {
  overflow: hidden;
  width: 100%;
  background: #fff;
  padding: -20px 0;
  margin-top:0px;
}

.partner-track {
  display: flex;
  width: max-content;
  animation: scroll-left 25s linear infinite;
}

.partner-item {
  flex: 0 0 auto;
  margin: 0 40px;
}

.partner-item img {
  height: 80px;
  object-fit: contain;
  filter: grayscale(0%);
  transition: 0.3s;
}

.partner-item img:hover {
  filter: grayscale(0%);
  transform: scale(1.5);
}

/* ¸¶¿ì½º ¿À¹ö ½Ã ¸ØÃã */
.partner-wrap:hover .partner-track {
  animation-play-state: paused;
}

@keyframes scroll-left {
  0% {
    transform: translateX(0);
  }
  100% {
    transform: translateX(-50%);
  }
}
/* BASIC css end */

